=begin
require 'spec_helper'

describe JamTrackTapIn do

  it "creates successfully" do
    FactoryGirl.create(:jam_track_tap_in)
  end

  it "offset must be specified" do
    FactoryGirl.build(:jam_track_tap_in, offset_time: nil).valid?.should be_false
  end

  it "jam_track must be specified" do
    FactoryGirl.build(:jam_track_tap_in, jam_track: nil).valid?.should be_false
  end
end
=end
